Skip to main content
GET
/
v1
/
business
/
asset
/
dto
/
{id}
Get asset DTO by ID
curl --request GET \
  --url https://api.zeam.money/gw/v1/business/asset/dto/{id} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": "<unknown>"
}

Authorizations

Authorization
string
header
required

Bearer token issued by the gateway. Source the token from one of:

  • POST /v1/public/auth/verify-otp (OTP user)
  • POST /v1/public/auth-connect/sign-in (Connect app)
  • OAuth (end-user mobile/web)

Include as Authorization: Bearer <token>.

Path Parameters

id
string
required

Resource UUID.

Response

Single asset DTO.

Standard Business API response envelope. The data field carries the domain-specific payload (array or object depending on the endpoint).

success
boolean
message
string
data
any

Domain-specific payload.